@article{kim2024a,
  author = {Kim, Seon Ho and Park, Seong-Hyeok and Park, Hee Seung and Hsu, Wei-Ting and Cho, Hyung Hee},
  doi = {10.1016/j.icheatmasstransfer.2024.107350},
  editor = {},
  issn = {0735-1933},
  journal = {International communications in heat and mass transfer, 2024-04, Vol.153, p.107350, Article 107350},
  keywords = {Circular nozzle jet, Heat transfer, Impinging jet, Supercritical carbon dioxide},
  note = {In this study, a CO2 circulation loop system is constructed to investigate the heat transfer of an impinging jet under various CO2 states, including liquid, gaseous, and supercritical states (sCO2). In order to evaluate the quantitative effect of the CO2 states on heat transfer, mass flow rate, temperature and pressure of the jet and chamber, and heat flux of the impinging plate are systematically varied. In subcritical states, the Nusselt number exhibits consistent behavior along the radial direction from the stagnation point, irrespective of variations in the heat flux. The dimensionless Nusselt number (function of Reynolds and Prandtl numbers) of subcritical CO2 shows that heat transfer predictions are possible within an average error of 9.1% compared to previous research. In contrast, the heat transfer with sCO2 exhibits a different behavior, especially near the pseudo-critical temperature. Despite evaluating the jet, wall, and bulk properties alongside the dimensionless Nusselt number, they do not converge to a single line. Nevertheless, the dimensionless Nusselt number increases by a maximum of 264.7% compared to subcritical CO2. Our findings offer valuable insights for designing and optimizing heat transfer systems using sCO2, which are critical for advancements in power cycles and nuclear fusion/fission technologies.
  •sCO2 impinging jet is essential for enhanced cooling in supercritical Brayton cycle or nuclear fusion/fission plants.•sCO2 loop system achieved precise operating conditions for jet and chamber temperature and pressure.•Local heat transfer data were acquired for CO2 jet across liquid, gaseous, and supercritical states.•The significance of heat flux alongside inlet conditions in sCO2 jet heat transfer was discovered.•Nonlinear heat transfer characteristics near pseudo-critical points emphasize property specification.},
  publisher = {Elsevier Ltd},
  title = {Experimental investigation on heat transfer of an impinging jet of supercritical CO2 and comparison with liquid and gaseous CO2},
  url = {https://dx.doi.org/10.1016/j.icheatmasstransfer.2024.107350},
  year = {2024}
}
